=== debian/control ===
Source: language-pack-qu
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-qu
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-qu-base
Replaces: language-pack-qu-base, language-pack-qu-base (<< ${Source-Version}), language-pack-gnome-qu-base (<< ${Source-Version}), language-pack-kde-qu-base (<< ${Source-Version}), language-pack-qu (<< ${Source-Version})
Description: translation updates for language Quechua
 Translation data updates for all supported packages for:
 Quechua
 .
 language-pack-qu-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-qu
 to get full support for this language.
